{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "c3ba0b26-17cf-4dd8-90f3-941a01c66f96",
            "type": "STRING",
            "value": "The ITS AID of the IVI service is allocated in [15]."
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "c3ba0b26-17cf-4dd8-90f3-941a01c66f96",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "c3ba0b26-17cf-4dd8-90f3-941a01c66f96"
}